cURL
curl --request GET \ --url https://www.anyfast.com.cn/v1/video/generations/{task_id} \ --header 'Authorization: Bearer <token>'
{ "code": "success", "message": "", "data": { "task_id": "asyntask_jwgfhsG0m2aDjLmiiELRf74eoWmss6ya", "action": "generate", "status": "SUCCESS", "result_url": "https://dashscope-a717.oss-accelerate.aliyuncs.com/.../xxx_refiner.mp4?Expires=...", "fail_reason": "https://dashscope-a717.oss-accelerate.aliyuncs.com/.../xxx_refiner.mp4?Expires=...", "submit_time": 1777343862, "start_time": 1777343866, "finish_time": 1777343961, "progress": "100%", "request_id": "20260428023742441081000FMrSbjcs", "data": { "output": { "task_id": "e45a6a1b-6f05-43e5-ab06-ddfdc97587a7", "task_status": "SUCCEEDED", "video_url": "https://dashscope-a717.oss-accelerate.aliyuncs.com/.../xxx_refiner.mp4?Expires=...", "orig_prompt": "一只猫在草地上奔跑", "submit_time": "2026-04-28 10:37:42.625", "scheduled_time": "2026-04-28 10:37:42.652", "end_time": "2026-04-28 10:39:04.185" }, "request_id": "53121cad-c008-9b96-af1d-4289a4fc714b", "usage": { "SR": 720, "duration": 5, "input_video_duration": 0, "output_video_duration": 5, "ratio": "16:9", "video_count": 1 } } } }
通过任务 ID 查询 HappyHorse 视频生成任务的状态和结果。
Documentation IndexFetch the complete documentation index at: https://docs.anyfast.com.cn/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.anyfast.com.cn/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
视频生成请求返回的任务 ID(格式:asyntask_xxx)。
asyntask_xxx
任务状态获取成功
"success"
""
Show child attributes